package com.swago.baseswago.model.live.audio

data class MaiUserModel(
    val list: List<MaiUserInfo>
)

data class MaiUserInfo(
    val user_head_img_url: String,
    val user_id: String,
    val user_name: String,
    var selected:Boolean,
)